/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/App.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/App/Command/dist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/App/Command/metafile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/Core/FromMETA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/Core/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/Core/ModBuild.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/DistIni.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/DistIni/MetaNoIndex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/DistIni/Prereqs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/DistIni/Resources.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/License.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/Role/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/Role/DistIni.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dist/Zooky/Role/Meta.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dzooky
/usr/pkg/lib/perl5/vendor_perl/man/man1/dzooky.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::App.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::App::Command::dist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::App::Command::metafile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::Core::FromMETA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::Core::MakeMaker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::Core::ModBuild.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::DistIni.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::DistIni::MetaNoIndex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::DistIni::Prereqs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::DistIni::Resources.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::License.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::Role::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::Role::DistIni.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dist::Zooky::Role::Meta.3
